# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-06-08 21:29+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Auth/Authdata/Delete.php:15
msgid "Remove auth data"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Auth/Authdata/List.php:50
msgid "Authdatas"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Auth/Authdata/Submit.php:26
msgid "Could not remove selected authentication data"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Auth/Authdata/Submit.php:31
#, php-format
msgid "%d authentication data removed successfully"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Auth/Submit.php:50
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Autologin/Submit.php:34
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Field/Submit.php:65
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Menu/Submit.php:48
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Queue/Submit.php:34
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Tab/Submit.php:61
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Widget/Submit.php:65
msgid "An error occurred while updating data."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Auth/Submit.php:52
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Field/Submit.php:67
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Menu/Submit.php:54
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Queue/Submit.php:36
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Tab/Submit.php:63
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Widget/Submit.php:67
msgid "Data updated successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Auth.php:25
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:22
msgid "Authentications"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Autologin/Submit.php:37
#, php-format
msgid "%d auto-login session(s) deleted successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Queue/Send.php:53
msgid "Confirmation mail sent successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Queue/Send.php:58
msgid "An error occurred while sending confirmation mail."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Create.php:27
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_list.tpl:46
msgid "Add role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Delete.php:26
msgid "Delete role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/Create.php:14
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_member_list.tpl:48
msgid "Add member"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/Create.php:33
msgid "User ID cannot be empty"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/Create.php:39
msgid "User with the specified id does not exist"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/Create.php:45
msgid "The user already belongs to the role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/Delete.php:20
msgid "You may not remove yourself from the system defined role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/Delete.php:26
msgid "Remove member"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/List.php:50
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_details.tpl:20
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_list.tpl:12
msgid "Members"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/Submit.php:26
msgid "Could not remove selected members"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Member/Submit.php:31
#, php-format
msgid "%d members(s) removed successfully"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role/Update.php:27
msgid "Edit role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role.php:14
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:18
msgid "Roles"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Role.php:38
msgid "System defined roles may not be edited nor deleted"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Submit.php:37
msgid "Invalid role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Submit.php:50
msgid "Could not assign role to selected users"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Submit.php:55
#, php-format
msgid "%d users(s) assigned role successfully"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Submit.php:63
msgid "Could not remove role from selected users"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin/Submit.php:68
#, php-format
msgid "%d users(s) removed role successfully"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:15
msgid "Users"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:26
msgid "Fields"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:30
msgid "Widgets"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:34
msgid "Tabs"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:38
msgid "Menu"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:42
msgid "Queues"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Admin.php:46
msgid "Autologins"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/AssociateAuth.php:37
#, php-format
msgid ""
"Login using the form below to associate your user account with the submitted "
"authentication or <a href=\"%s\">create a new user account and associate it "
"with the authenticaton</a>."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/AssociateAuth.php:45
msgid ""
"Authentication associated with your user account successfully. You can log "
"in as the user account using the authentication from now on."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/AssociateAuth.php:50
msgid ""
"Failed creating association between your user account and the external "
"authentication used. Try logging in again using the external authentication."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/AssociateAuth.php:65
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Login.php:41
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Login.php:163
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:65
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:533
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_login.tpl:3
msgid "Login"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:38
msgid ""
"An error occurred. Please click on the email link again to complete the "
"process."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:75
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:142
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Register.php:56
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RegisterAuth.php:71
msgid ""
"You have been registered successfully. Please login using the username/"
"password pair submitted during registration."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:82
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:173
msgid ""
"An error occurred. Please fill in the registration form again to register."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:94
msgid "Your new password has been sent to your registered email address."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:101
msgid "An error occurred. Please submit the password request form again."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:113
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:27
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_account.tpl:7
msgid "Edit email address"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:114
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:120
msgid "Your email address has been updated successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:128
msgid ""
"An error occurred. Please submit the form again to change your email address."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:149
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RegisterAuth.php:80
#, php-format
msgid ""
"Additionally, your external authentication data using %s has been associated "
"with the created account. You can also use that authentication data to login."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:162
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RegisterAuth.php:93
#, php-format
msgid ""
"An error has occurred while associating your external authentication data "
"with the created account. Please <a href=\"%s\">login again using %s</a> if "
"you need to associate the authentication data."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Confirm.php:189
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1107
#, php-format
msgid "New password request at %s"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Delete.php:17
msgid "You are not allowed to delete other user profile."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Delete.php:24
msgid "You are not allowed to delete your own profile."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Delete.php:33
msgid "User data removed successfully"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Delete.php:41
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Delete.php:52
msgid "Delete account"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/DeleteAutologin.php:42
msgid "Failed removing active autologin session."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/DeleteAutologin.php:44
msgid "Autologin session removed successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Edit.php:56
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditImage.php:32
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:27
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditStatus.php:49
msgid "User data updated successfully"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Edit.php:67
msgid "Edit profile"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:61
msgid ""
"Email modification request has been submitted successfully. Please check "
"your email for further instruction."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:89
msgid "New email address"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:90
msgid "Enter your new email address"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:97
msgid "Confirm email address"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:97
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:64
msgid "Enter again for confirmation"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:104
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RequestPassword.php:80
msgid "Email address"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:106
msgid ""
"Please enter a valid email address for yourself. We will send you an email "
"shortly that you must confirm to complete the process."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:113
msgid "Email is required"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:114
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:118
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RequestPassword.php:86
msgid "Invalid email address"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:117
msgid "Please enter email address two times"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditEmail.php:141
msgid "The email addresses do not match"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditImage.php:42
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_main_identity_view_default.tpl:9
msgid "Edit image"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:37
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:72
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_account.tpl:11
msgid "Edit password"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:54
msgid "New password"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:55
msgid "Enter your new password"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:63
msgid "Confirm password"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:74
msgid "Enter passwords two times to change your password."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:81
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:108
msgid "Password is required"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:84
msgid "Please enter password two times"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditPassword.php:100
msgid "The passwords do not match"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/EditStatus.php:74
msgid "Edit status message"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:46
msgid "Friend relationship updated successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:52
msgid "You must select at least one relationship."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:56
msgid "Edit friend relationship"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:65
msgid "Select personal relationships between you and your friend."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:66
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Remove.php:40
msgid "Friend"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:68
msgid "No selection"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:70
msgid "Friendship"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:73
msgid "Physical"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:77
msgid "Professional"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:81
msgid "Geographical"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:84
msgid "Family"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:87
msgid "Romantic"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Edit.php:95
msgid "Relationships"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Remove.php:24
msgid "Friend removed successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Remove.php:31
msgid "Remove a friend"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Remove.php:41
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:12
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_widget_friends.tpl:11
msgid "Remove friend"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Accept.php:35
msgid "Friend request accepted successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Accept.php:42
msgid "Accept a friend request"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Accept.php:54
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Reject.php:42
msgid "Request sent from"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Accept.php:62
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Cancel.php:53
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Confirm.php:49
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Reject.php:53
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Base/FriendrequestHTMLQuickForm.php:11
msgid "Message"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Accept.php:64
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:53
msgid "Accept"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Cancel.php:23
msgid "Friend request canceled successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Cancel.php:30
msgid "Cancel a friend request"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Cancel.php:42
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Confirm.php:41
msgid "Request sent to"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Cancel.php:57
msgid "Cancel request"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Confirm.php:23
msgid "Friend request confirmed successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Confirm.php:29
msgid "Confirm a friend request"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Confirm.php:50
msgid "Accepted"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Confirm.php:50
msgid "Rejected"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Confirm.php:51
msgid "Result"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Reject.php:23
msgid "Friend request rejected successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Reject.php:30
msgid "Reject a friend request"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/Request/Reject.php:57
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:53
msgid "Reject"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/SendRequest.php:28
msgid "You are already friends."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/SendRequest.php:39
msgid "There is a pending friend request sent to you from this user."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/SendRequest.php:49
msgid "You have recently sent a friend request to this user."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/SendRequest.php:60
msgid "Send request to"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/SendRequest.php:73
#, php-format
msgid "Your friend request to %s submitted successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/SendRequest.php:79
msgid "Submit request"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/Friend/SendRequest.php:84
msgid "Submit a friend request"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/View.php:60
msgid "User profile"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Identity/View.php:77
msgid "Top"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Login.php:123
msgid ""
"You have been authenticated successfully. However, we were unable to find a "
"user account that is associated with the authentication."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Login.php:125
#, php-format
msgid ""
"Create a new account using the registration form below or <a href=\"%s"
"\">associate the authentication with an existing user account</a>."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Login.php:154
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:61
msgid "Remember me"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Login.php:156
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:62
#, php-format
msgid "Remember me on this computer for 1 day"
msgid_plural "Remember me on this computer for %d days"
msgstr[0] ""
msgstr[1] ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Logout.php:29
msgid "You have logged out successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Register.php:26
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RegisterAuth.php:34
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_login.tpl:9
msgid "Create account"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Register.php:36
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RegisterAuth.php:48
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:151
msgid "Register"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Register.php:75
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RegisterAuth.php:119
msgid ""
"Registration data has been submitted successfully. Your account will be "
"activated after confirmation by the administrator."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/Register.php:77
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RegisterAuth.php:121
msgid ""
"Registration data has been submitted successfully. Please check your email "
"for further instruction."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RegisterAuth.php:40
#, php-format
msgid ""
"If you already have a user account, you can <a href=\"%s\">associate the "
"submitted authentication with that account</a>."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RequestPassword.php:26
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RequestPassword.php:89
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Queue.php:42
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_login.tpl:6
msgid "Request password"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RequestPassword.php:49
msgid ""
"Password request has been submitted successfully. Please check your email "
"for further instruction."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RequestPassword.php:74
msgid ""
"If you have forgotten your username or password, you can request to have "
"your username emailed to you and to reset your password. When you fill in "
"your registered email address, you will be sent instructions on how to reset "
"your password."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RequestPassword.php:81
msgid "Enter your registered email address"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main/RequestPassword.php:85
msgid "Email address is required"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:97
#, php-format
msgid ""
"Please enter your details below to login. Or <a href=\"%s\">create a new "
"account</a> if you are still not registered."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:102
#, php-format
msgid ""
"If you have forgotten your password, you can <a href=\"%s\">request a new "
"password</a> to be sent to you registered email address."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:105
msgid "Password"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:107
msgid "Username is required"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:131
msgid "You have logged in successfully."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:176
msgid "nobody"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:177
msgid "everybody"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:178
msgid "registered users"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:182
#, php-format
msgid "friends with \"%s\" relationship"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:184
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:12
msgid "Visibility"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Main.php:250
#, php-format
msgid "%s - Visibility"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Base/AuthdataHTMLQuickForm.php:11
msgid "auth"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Base/MemberHTMLQuickForm.php:11
msgid "role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Base/RoleHTMLQuickForm.php:12
msgid "Name is required"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Base/StatusHTMLQuickForm.php:11
msgid "Text"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Base/StatusHTMLQuickForm.php:12
msgid "Text filtered"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Queue.php:39
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Queue.php:40
msgid "User registration"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/Queue.php:41
msgid "Edit email"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/RoleHTMLQuickForm.php:8
msgid "You must enter the name"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Model/RoleHTMLQuickForm.php:16
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_details.tpl:24
msgid "Permissions"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:507
msgid "View other user's profile"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:508
msgid "Edit other user's profile"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:509
msgid "Delete own user profile"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:510
msgid "Delete other user's profile"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:511
msgid "Edit own user email"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:512
msgid "Edit other user's email"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:513
msgid "Edit own user image"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:514
msgid "Edit other user's image"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:515
msgid "View other user's private tab contents"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:516
msgid "View other user's private widget contents"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:517
msgid "Manage other user's friends data"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:531
msgid "Your Account"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:612
#, php-format
msgid "New user registration at %s"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:677
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:686
msgid "AutoLogin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:678
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:688
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:863
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_widget_friends.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_widget_friends_mini.tpl:2
msgid "Friends"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:862
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:893
msgid "Add as friend"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:864
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:912
msgid "View public profile"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:871
msgid "\"Add as friend\" button"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:872
msgid "Friends list"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:873
msgid "\"View public profile\" button"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:947
msgid "New friend requests"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:964
#, php-format
msgid "Friend requests (<strong>%d</strong>)"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:986
msgid "contact"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:987
msgid "acquaintance"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:988
msgid "friend"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:990
msgid "met"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:992
msgid "co-worker"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:993
msgid "colleague"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:996
msgid "co-resident"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:997
msgid "neighbor"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1000
msgid "child"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1001
msgid "parent"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1002
msgid "sibling"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1003
msgid "spouse"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1004
msgid "kin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1007
msgid "muse"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1008
msgid "crush"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1009
msgid "date"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1010
msgid "sweetheart"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1012
msgid "me"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1042
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/Plugin.php:1082
#, php-format
msgid "User activation key for %s"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_authdata_list.tpl:1
msgid "Listing auth data"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_authdata_list.tpl:3
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_authdata_list.tpl:14
msgid "Last used"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_authdata_list.tpl:3
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:5
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_member_list.tpl:3
msgid "User ID, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_authdata_list.tpl:3
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:5
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_member_list.tpl:3
msgid "User ID, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_authdata_list.tpl:3
msgid "Date created, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_authdata_list.tpl:3
msgid "Date created, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_authdata_list.tpl:12
msgid "Auth ID"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_details.tpl:16
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:9
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:9
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_menu_list.tpl:9
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:9
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:9
msgid "Plugin"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_details.tpl:24
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:2
msgid "Data count"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_menu_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:2
msgid "Order, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_menu_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:2
msgid "Order, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_menu_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:2
msgid "Active, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_menu_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:2
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:2
msgid "Active, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:10
msgid "Auth title"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:11
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:13
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_menu_list.tpl:12
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:13
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:12
msgid "Order"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:12
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:14
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_menu_list.tpl:11
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:12
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:11
msgid "Active"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_auth_list.tpl:13
msgid "Data"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_autologin_list.tpl:2
msgid ""
"Expired autologin sessions will be removed automatically if cron job is set "
"properly. Otherwise, you must delete manually or run cron using the Cron "
"plugin."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_autologin_list.tpl:5
msgid "Expires, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_autologin_list.tpl:5
msgid "Expires, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_autologin_list.tpl:5
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:5
msgid "Created, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_autologin_list.tpl:5
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:5
msgid "Created, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_autologin_list.tpl:5
msgid "Updated, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_autologin_list.tpl:5
msgid "Updated, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_autologin_list.tpl:16
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_autologin.tpl:8
msgid "Expires"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:10
msgid "Field title"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:11
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:13
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_list.tpl:11
msgid "Type"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:35
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:37
msgid "Registerable"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:40
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:42
msgid "Editable"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:45
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:47
msgid "Viewable"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_field_list.tpl:52
msgid "Configurable"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:2
msgid "User name, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:2
msgid "User name, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:2
msgid "Email, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:2
msgid "Email, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:13
msgid "Role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:21
msgid "For each selected user: "
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:22
msgid "Assign a role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_index.tpl:27
msgid "Remove a role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_menu_list.tpl:10
msgid "Menu title"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:2
msgid ""
"Older queues will be removed automatically if cron job is set properly. "
"Otherwise, you must delete manually or run cron using the Cron plugin."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:12
msgid "Created at"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:14
msgid "User/Email"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:42
msgid "Process this queue"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_queue_list.tpl:43
msgid "Resend confirmation mail"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_details.tpl:45
msgid "Hide list"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_details.tpl:45
msgid "Show list"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_list.tpl:2
msgid "Role name, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_list.tpl:2
msgid "Role name, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_list.tpl:2
msgid "Member count"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_list.tpl:31
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:34
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:65
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:96
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:127
msgid "User"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_list.tpl:31
msgid "Custom"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_member_list.tpl:1
msgid "Listing members"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_member_list.tpl:3
msgid "Date assigned role, descending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_member_list.tpl:3
msgid "Date assigned role, ascending"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_role_member_list.tpl:14
msgid "Date assigned role"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:10
msgid "Tab title"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_tab_list.tpl:11
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:10
msgid "Private"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_admin_widget_list.tpl:13
msgid "Mini"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_main_identity_view_default.tpl:12
msgid "User since: "
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_main_identity_view_default.tpl:13
msgid "Last login: "
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_main_identity_view_default.tpl:23
msgid "Enter your message here"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_main_login.tpl:4
msgid "Default"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_autologin.tpl:1
msgid "Active auto-login sessions"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_autologin.tpl:2
msgid ""
"Listing active auto-login sessions with its creation time, updated time, "
"expiration time, last auto-logged in IP address, and last auto-logged in "
"user agent."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_autologin.tpl:9
msgid "Last IP"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_autologin.tpl:10
msgid "Last UA"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_autologin.tpl:32
msgid "No active auto-login sessions"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:2
msgid "My friends"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:2
#, php-format
msgid "%s's friends"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:11
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_widget_friends.tpl:10
msgid "Edit relationship"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:16
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_widget_friends.tpl:15
msgid "Send message"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:30
msgid "Received friend requests"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:35
msgid "Received on"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:36
msgid "Request message"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:61
msgid "Pending friend requests"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:66
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:97
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:128
msgid "Sent on"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:67
msgid "Sent message"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:92
msgid "Accepted friend requests"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:98
msgid "Accepted on"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:123
msgid "Rejected friend requests"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_tab_friends.tpl:129
msgid "Rejected on"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_widget_friends.tpl:21
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_user_widget_friends_mini.tpl:10
#, php-format
msgid "Show all (%d)"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_account.tpl:3
#, php-format
msgid "<a href=\"%1$s\">Your profile</a> (<a href=\"%2$s\">Edit</a>)"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_account.tpl:14
msgid "Logout"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_account.tpl:18
msgid "Administration"
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_login.tpl:3
msgid "Login here if you already have an account."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_login.tpl:6
msgid "Forgotten password? Request new password here."
msgstr ""

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/User/User/templates/plugg_user_widget_login.tpl:9
msgid "New to this website? Register here now!"
msgstr ""
